summaryrefslogtreecommitdiff
path: root/qpid/cpp/src/tests/run_cluster_tests
diff options
context:
space:
mode:
authorKim van der Riet <kpvdr@apache.org>2009-06-29 15:57:48 +0000
committerKim van der Riet <kpvdr@apache.org>2009-06-29 15:57:48 +0000
commit09057487cfbba725abb775931e9c9ed689d03b01 (patch)
treecdafcab9428308cb61311f2cca61635692133d45 /qpid/cpp/src/tests/run_cluster_tests
parentf228749bfb0820ff05ef93e60c0082b1d5da9a32 (diff)
downloadqpid-python-09057487cfbba725abb775931e9c9ed689d03b01.tar.gz
Minor test env name cleanup which syncs with changes to store
git-svn-id: https://svn.apache.org/repos/asf/qpid/trunk@789369 13f79535-47bb-0310-9956-ffa450edef68
Diffstat (limited to 'qpid/cpp/src/tests/run_cluster_tests')
-rwxr-xr-xqpid/cpp/src/tests/run_cluster_tests14
1 files changed, 7 insertions, 7 deletions
diff --git a/qpid/cpp/src/tests/run_cluster_tests b/qpid/cpp/src/tests/run_cluster_tests
index bfe6ef855e..bc98169524 100755
--- a/qpid/cpp/src/tests/run_cluster_tests
+++ b/qpid/cpp/src/tests/run_cluster_tests
@@ -68,15 +68,15 @@ export SENDER_EXEC=${top_builddir}/src/tests/sender
#Make sure temp dir exists if this is the first to use it
-TMP_STORE_DIR=${TEST_DIR}/test_tmp
-if ! test -d ${TMP_STORE_DIR} ; then
- mkdir -p ${TMP_STORE_DIR}/cluster
+TMP_DATA_DIR=${TEST_DIR}/test_tmp
+if ! test -d ${TMP_DATA_DIR} ; then
+ mkdir -p ${TMP_DATA_DIR}/cluster
else
# Delete old cluster test dirs
- rm -rf ${TMP_STORE_DIR}/cluster
- mkdir -p ${TMP_STORE_DIR}/cluster
+ rm -rf ${TMP_DATA_DIR}/cluster
+ mkdir -p ${TMP_DATA_DIR}/cluster
fi
-export TMP_STORE_DIR
+export TMP_DATA_DIR
sg ais -c "${srcdir}/cluster.py -v"
@@ -86,6 +86,6 @@ if test x${RETCODE} != x0; then
fi
# Delete cluster store dir if test was successful.
-rm -rf ${TMP_STORE_DIR}
+rm -rf ${TMP_DATA_DIR}
exit 0 \ No newline at end of file